<style>

.tabellaSCSP
{
}

.colonnaTitoloSCSP
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	color: #CC3300
}

.colonnaMSP
{
}

.colonnaSCSP
{
	border-style: none;
	border-color: #EBE3CC;
	border-width: 1;
}

td.colonnaSCSP:hover
{
	border-style: solid;
	border-color: orange;
	border-width: 1;
}
</style>